Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 12:23:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Customer:  6279888457 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279888457 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:08 PM, 07th Mar                     hello                    Ok           04:08 PM, 07th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:10 PM, 07th Mar                     hello                    Ok           04:10 PM, 07th Mar                   fatma                   is this your order number 6279888457?           04:11 PM, 07th Mar                     hello                    Yes           04:11 PM, 07th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:12 PM, 07th Mar                     hello                    Ok           04:12 PM, 07th Mar                   fatma                    We would like to inform you that our courier partner tried to contact you on (578680039) but didn't receive any response from your end.           04:13 PM, 07th Mar                   fatma                   is this your correct contact number?           04:13 PM, 07th Mar                     hello                    The number is wrong           04:13 PM, 07th Mar                     hello                    0548680039           04:13 PM, 07th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:14 PM, 07th Mar                     hello                    Okay           04:14 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           04:14 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:16 PM, 07th Mar                     hello                    Yes           04:18 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           04:20 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:21 PM, 07th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:23 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204394